據外媒報道,德國聯邦安全局(BSI)敦促iPhone用戶盡快安裝蘋果發布的最新安全更新以解決郵件應用中存在的一個關鍵漏洞。據悉,這一安全漏洞由網絡安全組織ZecOps發現,據信從3.1.3開始的所有版本的iOS操作系統都在受影響范圍內。這意味著最新一代的iPhone也很容易受到攻擊。
 
攻擊者可以通過該漏洞訪問用戶郵件應用中的內容。
 
蘋果已經在上周發布的iOS 13.5解決了這一漏洞,現在BSI希望每個人都盡快安裝這個新版本。
 
BSI日前在更新的信息中寫道:“蘋果已經發布了iOS 12.4.7、iOS 13.5和iPadOS 13.5的安全更新,它們解決了所有受影響iOS版本的漏洞。由于漏洞的嚴重性,BSI建議立即將相應的安全更新應用于所有受影響的設備。iOS郵件應用在更新后可以再次使用。”
 
然而重要的是,盡管蘋果承認存在這些問題,但這家公司表示,僅憑這些還不足具備訪問郵件應用數據的能力。
 
據悉,想要安裝iOS 13.5更新的用戶可以前往設置>通用>軟件更新,然后在安裝完成后重啟設備即可。